Subject: Re: [PATCH RESEND net-next 0/4] tipc: do some clean up

From: Wang Weidong <[email-masked]>
Date: Tue, 17 Dec 2013 09:18:01 +0800

On 2013/12/17 1:58, David Miller wrote:
> From: Wang Weidong <[email-masked]>
> Date: Mon, 16 Dec 2013 20:40:27 +0800
> 
>> This patch series do some small clean up in tipc. And add reviewed-by
>> Erik and Jon.
> 
> There is absolutely no reason for you to send this again, your
> original patches were queued up in patchwork and I was going to get to
> it shortly.
> 
> In fact I applied them just now.
> 
> 

Ok. Sorry for resending these. Next time I should look up the patchwork
before resending patches.

Regards.
Wang